Linux.com

Home

Debian Security Advisory 1953 expat - denial of service

Article Source Debian Security Advisories
December 14, 2009, 4:00 pm

 

Jan Lieskovsky discovered an error in expat, an XML parsing C library, when parsing certain UTF-8 sequences, which can be exploited to crash an application using the library.

For the oldstable distribution (etch), this problem has been fixed in version 1.95.8-3.4+etch2.

For the stable distribution (lenny), this problem has been fixed in version 2.0.1-4+lenny2...

Read More 

 

 

Comments

Subscribe to Comments Feed

Who we are ?

The Linux Foundation is a non-profit consortium dedicated to the growth of Linux.

More About the foundation...

Frequent Questions

Join / Linux Training / Board